    /* Contenedor principal */
    .fixed-container {
      position: fixed;
      bottom: 0;
      left: 0;
      width: 100%;
      background-color: rgba(245, 245, 245, 0.95);
      box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.1);
      display: flex;
      align-items: center;
      /* Alinea verticalmente los elementos */
      justify-content: space-between;
      padding: 8px 20px;
      z-index: 1000;
      flex-wrap: nowrap;
      /* Evita que los elementos se apilen */
    }

    /* Botón de WhatsApp */
    .whatsapp-button {
      display: flex;
      align-items: center;
      justify-content: center;
      background-color: #25d366;
      color: white;
      border: none;
      border-radius: 50%;
      width: 50px;
      height: 50px;
      font-size: 35px;
      margin-right: 15px;
      /* Espacio entre el botón y el texto */
      cursor: pointer;
      text-decoration: none;
      flex-shrink: 0;
      /* Evita que el botón se reduzca */
    }



  
    /* Información del producto */
    .product-info {
      display: flex;
      flex-direction: column;
      justify-content: center;
      margin-right: 15px;
      /* Espacio entre el texto y los botones */
      flex-shrink: 1;
      /* Permite que el texto se reduzca si es necesario */
      padding: 5px 20px;
    }

    .product-info h3 {
      margin: 0;
      font-size: 18px;
      font-weight: bold;
      color: #333;
    }

    .product-info p {
      margin: -5px;
      font-size: 16px;
      color: #e63946;
      font-weight: bold;
    }

    /* Botones adicionales */
    .action-buttons {
      display: flex;
      gap: 10px;
      flex-shrink: 1;
      /* Permite que los botones se reduzcan si es necesario */
    }

    .action-buttons a {
      text-decoration: none;
      background-color: #12335a;
      color: white;
      padding: 5px 15px;
      border-radius: 5px;
      font-size: 14px;
      text-align: center;
      transition: background-color 0.3s ease;
      flex-shrink: 1;
      /* Permite que los botones se reduzcan */
    }

    .action-buttons a:hover {
      background-color: #e53e29;
    }

    /* Responsividad */
    @media (max-width: 768px) {
      .fixed-container {
        flex-wrap: nowrap;
        /* Mantiene los elementos en una fila */
        overflow-x: auto;
        /* Permite desplazamiento horizontal si es necesario */
      }

      .whatsapp-button {
        width: 40px;
        /* Reduce el tamaño del botón */
        height: 40px;
        font-size: 20px;
      }

      .product-info h3 {
        font-size: 14px;
        /* Reduce el tamaño del texto */
      }

      .product-info p {
        font-size: 12px;
        /* Reduce el tamaño del precio */
      }

      .action-buttons a {
        padding: 5px 10px;
        /* Reduce el tamaño de los botones */
        font-size: 12px;
      }
    }